Gemini Files 및 캐시
Gemini 캐시된 콘텐츠 조회
캐시된 콘텐츠 메타데이터를 읽습니다.
캐시된 콘텐츠 메타데이터를 읽습니다. 리소스는 소유한 Workspace 내에서만 읽기, 참조, 변경 또는 삭제할 수 있습니다. 누락되었거나 만료되었거나 액세스할 수 없는 리소스는 Gemini 형식 오류를 반환합니다.
curl -X GET "https://example.com/v1beta/cachedContents/string"{ "name": "string", "model": "string", "displayName": "string", "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z", "expireTime": "2019-08-24T14:15:22Z", "usageMetadata": {}}AuthorizationBearer <token>
API 키 인증입니다. Dashboard > API > API Keys에서 API 키를 생성하거나 관리하십시오.
위치: header
경로 매개변수
cacheId*string
반환된 cachedContents/{cacheId} 이름의 접미사입니다.
쿼리 매개변수
key?string
Bearer 또는 x-goog-api-key를 대체하는 API 키입니다.
응답
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json